Skip to content

Update an instance

PATCH
/events/{seriesId}/instances/{instanceId}

Updates explicit overrides in sparse instance

seriesId
required
string

The series parent event ID

instanceId
required
string

The instance ID

object
Example
{
"name": "Updated Instance Name",
"price": 10500
}

Instance updated successfully

object
status
string
Example
ok
data
object
updated
boolean
Example
true

Forbidden - insufficient permissions

object
status
string
Example
error
message
string
Example
An error occurred
error
string

Instance not found

object
status
string
Example
error
message
string
Example
An error occurred
error
string